@charset "utf-8";
.mystyles_sml {
	font-family: Verdana;
	font-size: 11px;
	color: #333333;
}
.mystyles {
	font-family: Verdana;
	font-size: 12px;
	color: 474545;
}
.mystyles_more {
	font-family: Verdana;
	font-size: 11px;
	color: #AE8D5A;
}
.mystyles_head {
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #FF6600;
}
.arow {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: c91902;
}
.textbox {
	font-family: Verdana;
	font-size: 11px;
	color: #1880E1;
	background-color: #D0E7FD;
	border: 1px solid #1880E1;
	height: 15px;
	width:110px;
}
.textbox_big {
	font-family: Verdana;
	font-size: 11px;
	color: #1C1C1C;
	background-color: #1C1C1C;
	border: 1px solid #666666;
	height: 18px;
	width:150px;
}

.button {
	font-family: Verdana;
	font-size: 11px;
	background-color: #CB6D30;
	border: 1px solid #a7d2fb;
	height: 16px;
}
a:link {
	color: #CB6D30;
	text-decoration: none;
}
a:visited {
	color: #CB6D30;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}
.tr16 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight:bold;
	color: #000000;
	line-height: 16px;
}
.tr12 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight:bold;
	color: #333333;
	line-height: 15px;
}
.textarea {
	font-family: verdana;
	font-size: 11px;
	background-color: #1C1C1C;
	border: 1px solid f53a0d;
	color: #666666;
}
.table {
      background-image: images/full_bg.jpg;
      background-repeat: repeat-x;
}
